FILESYSTEM_PREFIX="{{ iipsrv_data }}/"
VERBOSITY="{{ iipsrv_verbosity }}"
MAX_IMAGE_CACHE_SIZE="{{ iipsrv_cache_mb }}"
ALLOW_UPSCALING="{{ iipsrv_allow_upscaling }}"
CORS="{{ iipsrv_cors }}"
URI_MAP="{{ iipsrv_uri_map }}"
EMBED_ICC="{{ iipsrv_embed_icc }}"
